.form{
    &_auth{
        max-width: 28rem;
        margin: 0 auto;
    }
    &__group{
        position: relative;
        margin-bottom: 1.5rem;
        &_md{
            margin-bottom: 2.5rem;
        }
    }
    &__control{
        
        padding: .5rem 0;
        display: block;
        width: 100%;
        background: none;
        border: none;
        border-bottom: 1px solid #3f3f3f;
        border-radius: 0;
        box-shadow: none;
        font-size: 1.4rem;
        font-family: inherit;
        color: $white;
        
        &::placeholder{
            color: rgba($white, .2);
        }
        &_textarea{
            height: 30px;
            overflow: hidden;
            resize: none;
        }
        &:focus +.form__line{
            width: 100%;
        }
    }
    &__line{
        width: 0;
        height: 1px;
        background-color: $blue-btn;
        position: absolute;
        left: 0;
        bottom: 0;
        z-index: 1;
        transition: all .3s linear;
    }
    &__footer{
        &_center{
            text-align: center;
        }
        &-list{
            margin-top: 2rem;
            display: flex;
            justify-content: center;
            font-size: 1.2rem;
            line-height: 1.2;
            li{
                margin: 0 .7rem;
            }
            a{
                color: $white;
                text-decoration: none;
                &:hover{
                    text-decoration: underline;
                }
            }
        }
    }
}